# Generated by Django 2.1.7 on 2019-03-20 06:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('moneylendingGoPay', '0011_remove_details_loanmapping'),
    ]

    operations = [
        migrations.DeleteModel(
            name='details',
        ),
    ]
